.version.media /* version checker */
{
	color: #00000B;
	background-color: #2F517C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #E8F2E2;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	box-shadow: inset 0px 0px 3px rgba(232,242,226,0.5), inset 0px 0px 3px rgba(232,242,226,0.5);
	top: 7px;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 902px;
}

#page_position_content
{
	margin-top: -9px;
	margin-bottom: -66px;
	width: 0.01px;/* should not cover content below */
}

#buttonu896
{
	z-index: 12;
	width: 899px;
	padding-left: 1px;
	padding-top: 9px;
	padding-bottom: 51.02500000000015px;
	position: relative;
}

#buttonu896:hover
{
	width: 899px;
	min-height: 0px;
	margin: 0px;
}

#buttonu896.ButtonSelected
{
	width: 899px;
	min-height: 0px;
	margin: 0px;
}

#u898-4
{
	z-index: 13;
	width: 411px;
	min-height: 35px;
	margin-left: 46px;
	position: relative;
}

#buttonu896:hover #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 411px;
	margin: 0px 0px 0px 46px;
}

#buttonu896.ButtonSelected #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 411px;
	margin: 0px 0px 0px 46px;
}

#u897-3
{
	z-index: 17;
	width: 5px;
	margin-left: 836px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#buttonu896:hover #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 5px;
	margin: 0px 0px -6px 836px;
}

#buttonu896.ButtonSelected #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 5px;
	margin: 0px 0px -6px 836px;
}

#menuu28749
{
	z-index: 20;
	width: 899px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u28750
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u28751
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28751:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28751:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28753-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28751:hover #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28751:active #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28857
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u28860
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28751.MuseMenuActive,#u28860:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28860:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28861-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28751.MuseMenuActive #u28753-4,#u28860:hover #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28860:active #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28878
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u28879
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28860.MuseMenuActive,#u28879:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28879:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28880-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28860.MuseMenuActive #u28861-4,#u28879:hover #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28879:active #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28920
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u28923
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28879.MuseMenuActive,#u28923:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28923:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28926-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28879.MuseMenuActive #u28880-4,#u28923:hover #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28923:active #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28899
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u28902
{
	width: 148px;
	padding-bottom: 11px;
	position: relative;
}

#u28923.MuseMenuActive,#u28902:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28902:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28902.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u28905-4
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28923.MuseMenuActive #u28926-4,#u28902:hover #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28902:active #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28902.MuseMenuActive #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u28941
{
	width: 149px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u28944
{
	width: 149px;
	padding-bottom: 11px;
	position: relative;
}

#u28944:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28944:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28944.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u28947-4
{
	width: 149px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u28944:hover #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u28944:active #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u28944.MuseMenuActive #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u24711
{
	z-index: 59;
	width: 804px;
	min-height: 608px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 35px;
	position: relative;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 974px);
}

#pu950-9
{
	z-index: 2;
	width: 0.01px;
	margin-top: 63px;
}

#u950-9
{
	z-index: 2;
	width: 900px;
	min-height: 172px;
	position: relative;
	margin-right: -10000px;
}

#u1164
{
	z-index: 11;
	width: 242px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 411px;
}

#u31600
{
	z-index: 57;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 181px;
}

.html
{
	background-color: #8CC63F;
}

body
{
	position: relative;
	min-width: 902px;
	padding-top: 7px;
}

